# Generated by Django 2.1.3 on 2018-12-08 18:24

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0020_merge_20181208_1914'),
    ]

    operations = [
        migrations.RenameField(
            model_name='requester',
            old_name='const_center',
            new_name='cost_center',
        ),
    ]
